
/****************************************
	MEDIA QUERIES
****************************************/
@media All and (max-width:1400px) {
	#WhyChoose .row {
		margin-left: -15px;
		margin-right: -15px;
	}
	
	.SubpageWrapper > .MainWrapper > .row {
		margin-left:-15px;
		margin-right:-15px;
	}
}

/***** for 1366px or less ===========*/
@media All and (max-width:1370px) {
	#TopHead .MainWrapper { margin:0 20px;}
	.MainWrapper { margin:0 3%;}
}


/***** for 1280px or less ===========*/
@media All and (max-width:1199px) {
	.Boxes .TableStyle,
	.Boxes .TableStyle > .tr,
	.Boxes .TableStyle > .tr > .td {
		display:block;
		width:100%;
	}
	.Boxes .SrvcBox { padding:30px;}
}

@media All and (max-width:1100px) {
	.CounterWrapp ul { text-align:center;}
	.CounterWrapp ul li .Counting {
		float: none;
		border-right: none;
		margin-right: 0;
		padding-right: 0;
		padding-bottom: 0;
		margin-bottom: 15px;
	}
	.CounterWrapp ul li .Title {float: none;}
}


/***** for 1024px or less ===========*/
@media All and (max-width:1024px) {
	
}


/***** for 1000px or less ===========*/
@media All and (max-width:991px) {
	#TopHead .TopRow,
	#TopInfoDsktop { display:none;}
	
	#TopHead {
		position: fixed;
		padding: 10px 0;
		top:0;
		left:0;
		background:#fff;
		box-shadow:0 0 4px rgba(0,0,0,0.25);
	}
	.BottomRow .Logo img { height:40px;}
	.BottomRow .Logo { margin-top:0;}
	#TopHeadHeightFixed {
		display:block;
		height:60px;
	}
	
	.MoblSearch { display:block;}

	#TopHead.th_active .NavFixLogo { display: none;}

	#Welcome .Banner { margin-bottom:40px;}

	#WhyChoose .pull-right { float:none !important;}

	.FootLink { display:none;}
}


/***** for 768px or less ===========*/
@media All and (max-width:768px) {
	.WhiteWrapper, .GreyWrapper, .YellowWrapper { padding:50px 0 20px 0;}
}

@media All and (max-width:760px) {
	.MainWrapper { margin:0 25px;}

	body, #WhyChoose {
		font-size: 17px;
		line-height: 25px;
	}
	.LrgText { font-size: 19px;}

	.Heading {
		font-size: 30px;
		line-height: 36px;
		margin-bottom:20px;
	}
	.SubHeading {
		font-size: 22px !important;
		line-height: 26px !important;
	}
	
	.SrvcBox .No {
		font-size: 70px;
		line-height: 60px;
	}
	
	.CounterWrapp ul li .Counting {
		font-size: 50px;
		line-height: 40px;
	}
	.CounterWrapp ul li .Title {
		font-size: 22px;
		line-height: 22px;
	}

	.ContactInfo { padding:25px;}
	.ContactInfo ul { text-align:left;}
	.ContactInfo ul li {
		margin-bottom:15px;
		font-size: 20px;
		line-height: 27px;
		font-weight: 500;
	}
	.ContactInfo ul li i {font-size: 24px;}
	.ContactInfo ul li i.fa-mobile {
		font-size: 32px;
		top: -1px;
	}
	.ContactInfo ul li i.fa-envelope-open-o {
		top: 2px;
		font-size: 20px;
	}
	.ContactInfo ul li i.fa-mobile {
		font-size: 32px;
		top: -1px;
		left: 4px;
		margin-right: 15px;
	}
	.ContactInfo ul li i.fa-fax {
		font-size: 22px;
		top: 2px;
	}
	.ContactInfo ul li i.fa-globe {top: 1px;}
	
	#Footer { padding:30px 0 20px 0;}
	#Footer .Copyright {
		padding-top: 20px;
		margin-top: 30px;
	}
}

@media All and (max-width:550px) {
	.CounterWrapp ul { display:block;}
	.CounterWrapp ul li { margin-bottom:30px;}

	.ContactForm .col-xs-6,
	.ContactForm .col-xs-4 { width:100%;}
}


/***** for 480px or less ===========*/
@media All and (max-width:480px) {
	#Footer .Copyright .Inline {
		display: block;
		padding:2px 0;
	}
	#Footer .Copyright span { display:none;}
}


/***** for 320px or less ===========*/
@media All and (max-width:320px) {
	
}